@charset "utf-8";
/* CSS Document */
:root{
	--black-color: #000;
	--white-color: #fff;
}

body { margin:0; padding:0; overflow-x: hidden;}
h1,h2,h3,h4{font-family: "Abril Fatface", serif; color: #000000; margin: 0; padding: 0;}
h5,h6,ul,li,p, a, span, del, button, label, input, textarea, select, td{font-family: "Roboto", sans-serif; font-weight: 400;color: #5D5D5D;}
.btn:focus, .btn-close:focus, .form-control:focus{box-shadow: none;}

.container, .container-fluid, .container-xxl {width: 100%;}

.row-reverse{flex-direction: row-reverse;}

section{padding-left: 90px;padding-right: 90px;}

.spacer-height {clear: both;height: 180px;}

.btn-common-green{background-color: #AAC434;color: #fff;border-radius: 100px;text-decoration: none;display: inline-block;padding: 1rem 2rem;font-family: "Roboto", sans-serif;font-weight: 400;font-size: 1.125rem;line-height: 20px;}
.btn-common-green i{font-size: 1.25rem;vertical-align: text-bottom;margin-left: 1rem;}

.btn-sm-common-green{background-color: #AAC434;color: #fff;border-radius: 100px;text-decoration: none;display: inline-block;padding: 0.7rem 1rem;font-family: "Roboto", sans-serif;font-weight: 400;font-size: 0.8rem;line-height: 20px;}
.btn-sm-common-green i{font-size: 1rem;vertical-align: middle;margin-left: 1rem;}

header{background-color: #F6F4EF;}

.img-border{border-radius:1.25rem;}

/* sticky navigation*/
/* .earthfit_header {
  position: fixed;
	z-index: 999;
  width: 100%; 
	background: transparent;
	-webkit-transition: all ease-out .5s;
  -moz-transition: all ease-out .5s;
  -o-transition: all ease-out .5s;
  transition: all ease-out .5s;
} */

/* default (static) */
.earthfit_header {
  position: absolute; /* normal flow */
  width: 100%;
  transition: all 0.3s ease-in-out;
  z-index: 999;
}

/* sticky state */
.earthfit_header.sticky {
  position: fixed;
  top: 0;
  left: 0;
  background: #fff; /* optional: white background */
  box-shadow: 0 2px 8px rgba(0,0,0,0.1); /* optional */
}
.earthfit_header.sticky .nav-link{color: #000;}

/* default (static) */
.earthfit_header-whitebg {
  position: relative; /* normal flow */
  width: 100%;
  transition: all 0.3s ease-in-out;
  z-index: 999;background-color: #fff;
}

/* sticky state */
.earthfit_header-whitebg.sticky {
  position: fixed;
  top: 0;
  left: 0;
  background: #fff; /* optional: white background */
  box-shadow: 0 2px 8px rgba(0,0,0,0.1); /* optional */
}
.navbar-nav .nav-link.show{color: #000000;}
.earthfit_header .nav-link{color: #ffffff;}
.earthfit_header .nav-link.show{color: #ffffff;}
.earthfit_header.sticky .nav-link.show{color: #000000;}
.earthfit_header-whitebg.sticky .nav-link:focus, .earthfit_header-whitebg.sticky .nav-link:hover{color: #000000;}

.earthfit_header-mob {
  position: relative;  /* default state */
  width: 100%;
  z-index: 1050;       /* higher than sidenav (Bootstrap modals use 1040) */
  transition: all 0.3s ease-in-out;background-color: #fff;
}

.earthfit_header-mob.sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #fff;    /* ensure content below doesn’t show through */
  box-shadow: 0 2px 8px rgba(0,0,0,0.1);
}
.earthfit_header-whitebg .nav-link{color: #000000;}
.earthfit_header-whitebg.sticky .nav-link:focus, .earthfit_header-whitebg.sticky .nav-link:hover{color: #000000;}


.active {
  background-color: rgba(255, 255, 255);color: #000;
}

/* change text color when active */
.earthfit_header.active a,
.earthfit_header.active span,
.earthfit_header.active .nav-link {
  color: #000; /* black on scroll */
}
.earthfit_header.active .nav-link.show{color: #fff;}

/* earthfit title style */
.earthfit_title span{display: block;}
.earthfit_title h2{
font-weight: 400;
font-size: 2.25rem;
text-align: center;
}
.earthfit_title h6{
font-weight: 400;
font-size: 1rem;
letter-spacing: 0.5rem;text-transform: uppercase;
text-align: center;color: #5D5D5D;line-height: 24px;
}
  
/* ======================NAVIATION SECTION START======================== */

.firstline, .secline, .thirdline, .fourthline {
    background-color: #000;
    border-radius: 1rem;
    display: block;
    margin-bottom: .3rem;
    width: 2rem;height: 0.1rem;
}
.firstline{height: 0.12rem;}
.secline{height: 0.12rem;}
.fourthline{height: 0.125rem;}

.nav-link {
    font-size:1rem;
    color: #ffffff;
    padding: 0.5rem 1rem !important;
    margin: 0 0.7rem;
}

.nav-chatbot-padding{padding-right:2.2rem !important;}

.navbar-nav .nav-link.active {
    border-bottom: 2px solid #a9c435;
    border-radius: 0;
    color: #a9c435;
    font-weight: 600;
    background: transparent;
}


/* Remove Bootstrap's default arrow */
.nav-link.dropdown-toggle::after {
  content: none !important;
  display: none !important;
}

.nav-link.dropdown-toggle i{font-size: 0.75rem;padding-left: 0.8rem;}
.firstline, .secline, .thirdline, .fourthline {
      display: block;
      width: 35px;
      height: 2px;
      margin: 5px 0;
      background-color: #000;
    }


/****************** MOBILE NAVIGATION HEADER START **********************/
.sidenavmob {
  height: 100%;
  width: 0;
  position: fixed;
  top: 0;
  right: 0;
  background-color: #fff2f1;
  z-index: 9999;
  overflow: hidden;
  transition: 0.4s ease-in-out;
}

.menu-panel {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 100%;
  background-color: #f9ffd7;
  color: rgb(0, 0, 0);
  padding-top: 0px;
  transition: 0.4s ease;
}

.sidenavmob.open {
  width: 100%;
}

/* Show main menu */
.sidenavmob.open #menu-main {
  left: 0;
}

/* Show services submenu */
.sidenavmob.show-sub #menu-main {
  left: -100%;
}
.sidenavmob.show-sub #menu-services {
  left: 0;
}


.sidenavmob a {
  padding: 15px 20px;
  text-decoration: none;
  font-size: 18px;
  color: #000000;
  display: block;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.sidenavmob a:hover {
  /*background-color: #23bfd40f;*/
}

.has-submenu {
  display: flex !important;
  justify-content: space-between;
  align-items: center;
}

.has-submenu i {
  font-size: 0.9rem;
  margin-left: 8px;
  color: #000;
}

.closebtn {
  position: absolute;
  top: 15px;
  right: 20px;
  font-size: 36px;
}

.backbtn {
  font-size: 18px;
  font-weight: bold;
  padding: 15px 20px;
  background-color: #222;
}

.submenu-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 20px;
}

.circle-btn {
  width: 40px;
  height: 40px;
  background-color: #d8eff9;
  border: none;
  border-radius: 50%;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: background 0.3s;
}

.circle-btn:hover {
  background-color: #ccc;
}

.circle-btn i {
  color: #333;
}

/* Base position for extra submenu */
#menu-products {
  left: 100%;
}

/* Show services submenu */
.sidenavmob.show-sub #menu-main {
  left: -100%;
}
.sidenavmob.show-sub #menu-services {
  left: 0;
}

/* Show products submenu */
.sidenavmob.show-products #menu-main {
  left: -100%;
}
.sidenavmob.show-products #menu-products {
  left: 0;
}

/******************* MOBILE NAVIGATION HEADER CLOSE ***********************/

/* ================BANNER SECTION START================= */
.banner_section{position: relative;}
#video {width: 100%;height: auto;}
.banner_section:before {content: "";display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;background: linear-gradient(1deg, #00000000 40.77%, #000000a6);}
/* ================BANNER SECTION CLOSE================= */

/* =====================Sustainable Solutions That Work for All section start====================== */
.bg-sustainable-solution{background-image: url(../images/bg-earthfit.png); background-size: cover;}
.bg-sustainable-solution p{font-weight: 400;font-size: 1.125rem;line-height: 34px;}
/* =====================Sustainable Solutions That Work for All section close====================== */

/* =================COUNTER SECTION START================== */
.count{font-family: "Abril Fatface", serif !important;
font-weight: 400;
font-size: 3rem;
line-height: 74px;color: #AAC434;
text-transform: uppercase;}
.count span{font-family: "Abril Fatface", serif !important;color: #AAC434;}
.counter-inner p{margin: 0;font-size: 1.125rem;font-weight: 400;font-size: 1.125rem;line-height: 2rem;text-transform: uppercase;color: #5D5D5D;}
.counter-wrapper{text-transform: uppercase;}
.counter-inner{z-index:2;}
.border-bottom{border-bottom: 1px solid #B5B5B5;}
/* =================COUNTER SECTION CLOSE================== */

/* ===================Your Roadmap to Carbon Neutrality section start================= */
.roadmap_Section .col-lg-3{padding: 0;}
.roadmap_box{background: linear-gradient(258.82deg, #FFFFFF -0.46%, #F3F7ED 100%);}
.roadmap_box span{display: block;font-family: "Abril Fatface", serif;
font-size: 1.5rem;line-height: 30px;color: #000;text-align: center;padding: 0.5rem 0rem;}
.roadmap_box ul{margin: 0;padding: 0;display: flex;justify-content: center;align-items: center;border-top: 1px solid #D4D3D3;border-bottom: 1px solid #D4D3D3;padding: 1rem 0;margin: 0 1rem;}
.roadmap_box ul li{margin: 0;padding: 0;display: inline-block;padding: 0 0.7rem;font-weight: 400;font-size: 0.8rem;line-height: 23px;position: relative;}
.roadmap_box ul li::after{content: "";position: absolute;right: -0.2rem;top: 0.55rem;width: 6px;height: 6px;border-radius: 1rem;background-color: #AAC434;}
.roadmap_box ul li:last-child:after{display: none;}
.roadmap_box h6{font-weight: 700;font-size: 1rem;line-height: 22px;text-align: center;color: #AAC434;}
.roadmap_box p{font-size: 1rem;margin: 0 1rem;}
.grey-bg{background-color: #D9D9D9;}
.green-bg{background-color: #AAC434;}
/* ===================Your Roadmap to Carbon Neutrality section close================= */

/* =====================Partnered With Purpose section start===================== */
.regular6 .slick-slide{margin: 0 1rem;}
/* =====================Partnered With Purpose section close===================== */

/* ========================== EARTHFIT VIDEO 2 SECTION START ========================= */
.work-play-btn{position: absolute;left: 50%;top: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.play-btn-icon {background-color: #AAC434;padding: 16px 22px 16px 26px;border-radius: 1.2rem;text-align: center;display: inline-block;text-decoration: none;color: #ffffff;}
.play-btn-icon i{font-size: 1.4rem;margin: 0;padding: 0;color: #ffffff;line-height: 2rem;}
.our-work-video .modal-body{background: black;}
/* ========================== EARTHFIT VIDEO 2 SECTION CLOSE ========================= */

/* ===================Voices of Impact section start================== */
.regular-video-testimonials .slick-slide{ display:block; box-sizing: border-box;}
.regular-video-testimonials .slick-slide {margin: 0px 0.5rem;}
.regular-video-testimonials .slick-prev, .regular-video-testimonials .slick-next{width: auto;height: auto;z-index: 99;}
.regular-video-testimonials .slick-prev, .regular-video-testimonials .slick-next{bottom: 0;top: auto;}
.regular-video-testimonials .slick-prev{right: 90px;}
.regular-video-testimonials .slick-next {right: 30px;}
.regular-video-testimonials .slick-prev:before{content: url(../images/left-arrow.svg);}
.regular-video-testimonials .slick-next:before {content: url(../images/right-arrow.svg);}
.slick-prev:before, .slick-next:before{display: block;opacity: 1;}
.video_testimonal_text h6{font-weight: 800;font-size: 1.125rem;line-height: 100%;text-transform: uppercase;color: #AAC434;}
.video_testimonal_text h4{font-family: "Roboto", sans-serif;line-height: 2rem;}
.video_testimonal_text{box-shadow: 0px 4px 20px 0px #0000001A;background: linear-gradient(269.89deg, #F3F7ED 0.18%, #FFFFFF 99.99%);border-radius: 1.5rem;padding: 2.5rem;}
.testim_video{width: 60%;}
.video_testimonal_text{position: absolute;width: 50%;right: -24%;top: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
/* ===================Voices of Impact section close================== */

/* ====================Hear from Our Partners section start=================== */
.partner_testimonials_box{background-color: #FAFAFA;padding: 1.5rem;border-radius: 1.25rem;}
.partner_testimonials_box span{display: block;text-align: end;}.partner_testimonials_box .quote{width: 36px; margin-left: auto;display: block;}
.regular-partner-testimonials .slick-slide{margin: 0 1rem; opacity: 0.2;}
.regular-partner-testimonials .slick-active{opacity: 1;}
.regular-partner-testimonials .slick-dots{position: static;margin-top: 1rem;}
/* ====================Hear from Our Partners section close=================== */

/* =================BLOGS SECTION START=================== */
.blog_text ul{display: flex;align-items: center;margin: 0;padding: 0;}
.blog_text ul li{list-style: none;padding-right: 1.5rem;font-weight: 600;font-size: 0.9rem;line-height: 20px;color: #AAC434;display: inline-block;position: relative;}
.blog_text ul li::after{content: "";position: absolute;right: 8px;top: 0.45rem;width: 6px;height: 6px;border-radius: 1rem;background-color: #AAC434;}
.blog_text ul li:last-child:after{display: none;}
.blog_text h4{font-family: "Roboto", sans-serif;font-size: 1.5rem;line-height: 32px;}
.blog_text h4 a{text-decoration: none;color: #000;font-weight: 600;}
.blog_text i{font-size: 1.5rem;color:#000;}
.blog_text a{text-decoration:none;}
/* =================BLOGS SECTION CLOSE=================== */

/* ==================FOOTER SECTION START=================== */
.footer_logo_section ul{margin: 0;padding: 0;display: flex;align-items: center;}
.footer_logo_section ul li{margin: 0;padding: 0;list-style: none;margin-right: 1rem;}
.footer_logo_section p{color: #1e1e1e;font-size: 0.9rem;}
.footer-quick_links, .footer_logo_section {margin: 1rem 0rem;}
.footer-quick_links h4, .footer_logo_section h4 {font-weight: 500;font-size: 1.25rem;line-height: 100%;color: #1E1E1E;}
.footer-quick_links ul{margin: 0;padding: 0;}
.footer-quick_links ul li{margin: 0;padding: 0;list-style: none;font-size: 0.9rem;margin-bottom: 0.8rem;}
.footer-quick_links ul li a{text-decoration: none;color: #535353;}
.footer-quick_links ul li a:hover{color: #1d85c5;}
.copyright{border-top: 1px solid #DFDFDF;padding-top: 1.5rem;}
.copyright p{font-size: 1rem;line-height: 1.3rem;text-align: center;color: #000;}

/* ========== WHATSAPP STICKY ICON START=========== */
.make_booking_mob_btn {position: absolute;bottom: 0;right: 0;}
.mobileShow {
        display: inline-block;
        width: auto;
        position: fixed;
        bottom: 10px;right: 10px;
        margin-left: auto;
        margin-right: auto;
        /* background-color: #E7D9D3; */
        background-color: transparent;
        padding: 0px;z-index:9999;
    }
.mobileShow a {display: inline-block;
        text-decoration: none;
    }
    .mobileShow a img{width: 65px;}

/* ============================ABOUT US PAGE START============================ */

/* ===========INNER BANNER SECTION START============== */
.inner_banner_section{position: relative;}
.inner_banner_section:before {content: "";display: block;height: 100%;left: 0;position: absolute;top: 0;width: 100%;background: linear-gradient(to left, #00000000 40.77%, #000000a6);}
.inner_banner_text{position: absolute;
  left: 5%;
  top: 50%;
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);}
.inner_banner_text h1{font-weight: 400;font-size: 2.25rem;line-height: 100%;color: #fff;}
.inner_banner_text h5{
font-weight: 400;
font-size: 0.9rem;line-height: 24px;
letter-spacing: 0.5rem;color: #fff;
text-transform: uppercase;
}
.inner_banner_text p{
font-weight: 400;
font-size: 1rem;
line-height: 28px;color: #fff;
}
/* ===========INNER BANNER SECTION START============== */

/* Purpose-Driven for People and Planet section start */
.purpose_driven_img .lg-img{width: 90%;}
.purpose_driven_img .sm-img{position: absolute;bottom: -50px; left: 0;}
.icon-bg{background-color: #fff;box-shadow: 0px 4px 12px 0px #C9C9C940;padding: 1.5rem;border-radius: 100px;display: inline-block;}
.mis_vis_para{background-color: #E6F0DE;padding: 4rem 1rem 1rem;margin-top: -2.5rem;}
.mis_vis_para h4{color: #000;font-size: 2rem;margin-bottom: 1rem;}
.mis_vis_para p{font-weight: 400;font-size: 1rem;line-height: 29px;text-align: center;}
.mis_vis_para:hover {background-image: url(../images/mission-img.png);transition: opacity 2.5s ease-in-out;}
.mis_vis_para:hover h4, .mis_vis_para:hover p{color: #fff;}
/* Purpose-Driven for People and Planet section close */

/* Guided by Purpose section start */
.bg-print{background-image: url(../images/bg-earthfit.png); background-size: cover;}
.guided_by_purpose_team{background-color: #fff;border-radius: 1.5rem;padding: 2rem;}
.guided_by_team_text h4{font-weight: 400;font-size: 1.25rem;}
.guided_by_team_text h6 {font-weight: 400;font-size: 0.8rem;letter-spacing: 0.25rem;text-transform: uppercase;   color: #5D5D5D;line-height: 24px;}
.guided_by_team_text .read-more-popup{color: #AAC434;text-decoration: none;}
.guided_by_team_text ul{margin: 0;padding: 0;display: flex;align-items: center;}
.guided_by_team_text ul li{margin: 0;padding: 0;list-style: none;display: inline-block; padding: 0rem 1rem;border-right: 1px solid #ccc;}
.guided_by_team_text ul li:first-child{padding-left: 0;}
.guided_by_team_text ul li:last-child{border: 0;}
.modal-header{border-bottom: 0;}
.other_team-box{border: 1px solid #E3E3E3; border-radius: 1rem;padding: 2rem 0;}
.other_team-box h6{min-height:48px;}
/* Guided by Purpose section close */

/*  */
.awards_box span{display: inline-block;}

/*  */
.esg_section p{font-weight: 400;font-size: 1.125rem;line-height: 36px;}
.esg_boxes p{font-weight: 400;font-size: 1rem;line-height: 28px;margin-top: 1rem;}

/*  */
.journey_year::after{content: "";display: block;text-align: center;height: 50px;width: 2px;background-color: #AAC434;margin-left: 1.25rem;}
.journey_year span{font-weight: 600;font-size: 1.25rem;line-height: 30px;color: #AAC434;display: inline-block;}
.journey_info{background-color: #F1F8F2;padding: 1.5rem;}
.journey_info img{width: 12px;display: inline-block;}
.journey_info h5{font-weight: 400;font-size: 1rem;letter-spacing: 0.3rem;text-transform: uppercase;}
.journey_info p{margin-top: 1rem;}
.regular-our-journey .slick-slide{margin: 0 1rem;}
.regular-our-journey .slick-prev, .regular-our-journey .slick-next{width: auto;height: auto;z-index: 99;}
.regular-our-journey .slick-prev, .regular-our-journey .slick-next{top: -90px;}
.regular-our-journey .slick-prev{right: 100px;}
.regular-our-journey .slick-next {right: 30px;}
.regular-our-journey .slick-prev:before{content: url(../images/left-arrow-green.svg);}
.regular-our-journey .slick-next:before {content: url(../images/right-arrow-green.svg);}
.slick-prev:before, .slick-next:before{display: block;opacity: 1;}

/* ============================================================================================================== */
/*  */
/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) { 

 }
 
@media (max-width:1269px) {
 
}

/* X-Large devices (large desktops, 1200px and up) */
 @media (max-width: 1200px) { 

  }

/*  */
@media (min-width: 992px){
/* .navbar-expand-lg .navbar-nav .nav-link {padding-right: 2.5rem;padding-left: 2.5rem;} */
.nav-link{margin:0;}
    /*.our-work-video .modal-lg, .modal-xl {*/
    /*    --bs-modal-width: 100%;*/
    /*}*/

}

@media (max-width: 992px){
/* .navbar-expand-lg .navbar-nav .nav-link {padding-right: 2rem;padding-left: 2rem;} */
}


@media screen and (max-width: 991px) {

body.has-sticky-mob {
  padding-top: 80px; /* match your header height */
}

section{padding-left: 0; padding-right: 0;}
.mob-nav-imperium{padding: 0.5rem 0;}
.testim_video {width: 100%;}
.video_testimonal_text{position: static;width: 100%;transform: none;box-shadow: none;border-radius: 0;}
.regular-video-testimonials .slick-prev, .regular-video-testimonials .slick-next{bottom: auto;top: 50%;}
.regular-video-testimonials .slick-prev{right: auto;left: 0;}
.partner_testimonials_box .quote{margin-top: 1rem;}
.partner_logo_img{width: 35% !important;}

.inner_banner_section img{height: 70vh;object-fit: cover;}

.purpose_driven_img .lg-img {width: 100%;}
.guided_by_purpose_team img{width: 50%;margin-bottom: 1rem;}
.team_section .col{width: 100%;flex: none;}

}

@media screen and (max-width: 767px) {

.regular-video-testimonials .slick-next {right: 0;}
.regular-video-testimonials .slick-prev {left: 0;}
.roadmap_Section .col-lg-3 { padding: 0 1rem;margin-bottom: 1rem;}
.regular6 .slick-slide { margin: 0 0.5rem;}
.earthfir_img_Video img{height: 260px;object-fit: cover;}
.awards_box {text-align: center;}
.regular-our-journey .slick-slide { margin: 0 0.5rem;}
.regular-our-journey .slick-prev, .regular-our-journey .slick-next {top: 30px;}
.other_team-box h6{min-height:auto;}
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 700px;
        margin-right: auto;
        margin-left: auto;
    }
}

@media (max-width: 576px) {
 
}

@media screen and (max-width: 480px){
  .copyright p{font-size: 0.9rem;}
}